body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #666666;
	text-align: center;
	margin: 0px;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;
	vertical-align: middle;
	height: 23px;
	font-weight: bold;
	padding-top: 7px;
}
.nav a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
.nav a:active {
	color: #333333;
	text-decoration: none;
}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 0px 20px 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-image: url(images/bg_rj.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: left;
	min-height: 300px;
}
.main a:link {
	color: #C00000;
	text-decoration: none;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	background-color: #FFFFFF;
	text-align: center;
	height: 42px;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.footer a:link {
	color: #CCCCCC;
	text-decoration: underline;
}
.footer a:visited {
	color: #CCCCCC;
	text-decoration: underline;
}
.formbutton {
	background-color: #666666;
	color: #FFFFFF;
}

.footer a:hover {
	color: #EB0000;
	text-decoration: none;
}
.formfield {
	font-size: 11px;
	text-decoration: none;
	border: 1px solid #666;
	background-color: #FFF;
}

.footer a:active {
	color: #CCCCCC;
	text-decoration: none;
}
.picRight {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 15px;
	border: 2px dashed #333333;
	color: #EB0000;
	text-decoration: none;
}
.header {
	background-color: #FFFFFF;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	height: 260px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
h1 {
	font-family: Times New Roman, Tahoma;
	font-size: 36px;
	font-weight: bold;
	color: #C00000;
        padding-top: 5px;
        padding-bottom: 5px;
}
.main a:active {
	color: #C00000;
	text-decoration: none;
}
.main a:visited {
	color: #C00000;
	text-decoration: none;
}
.main a:hover {
	color: #C00000;
	text-decoration: underline;
}
